## sendai-config 0.56

=== debian/changelog ===
sendai-config (0.56) jaunty; urgency=low

  * Let firefox bookmarks recovery run onece only. (LP: #667599) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 27 Jan 2011 10:59:20 +0800

sendai-config (0.55) jaunty; urgency=low

  * Add jaunty-end-of-life as depends. 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jan 2011 22:30:24 +0800

sendai-config (0.54) jaunty; urgency=low

  * Rename from bookmarks.bak to bookmarks.default. (LP: #667599)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jan 2011 18:25:51 +0800

sendai-config (0.53) jaunty; urgency=low

  * Remove jaunty-end-of-life out of depends and fix installation error. (LP: #667599)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jan 2011 17:26:48 +0800

sendai-config (0.52) jaunty; urgency=low

  * Apply firefox bookmarks recovery. (LP: #667599) 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 26 Jan 2011 16:49:56 +0800

sendai-config (0.51) jaunty; urgency=low

  * add jaunty-end-of-life as depends

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 24 Jan 2011 09:28:57 -0500

sendai-config (0.50) jaunty; urgency=low

  * cp /usr/share/sendai/ubufox.js /etc/firefox/pref/ubufox.js (LP: #667599)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 21 Jan 2011 16:31:44 +0800

sendai-config (0.49) jaunty; urgency=low

  * Set default homepage and disable some flash option of firefox. (LP: #667599)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 21 Jan 2011 14:57:36 +0800

sendai-config (0.48) jaunty; urgency=low

  * remove wifi_bt_setup.sh(move to csr-bt-wifi-tool)

 -- lian liang <lianglian@thunderst.com>  Fri, 30 Apr 2010 18:42:54 +0900

sendai-config (0.47) jaunty; urgency=low

  * add wifi_bt_setup.sh to /etc/init.d

 -- lian liang <lianglian@thunderst.com>  Fri, 30 Apr 2010 10:44:19 +0900

sendai-config (0.46) jaunty; urgency=low

  * remove rc.local for image build failed

 -- lian liang <lianglian@thunderst.com>  Thu, 29 Apr 2010 11:55:22 +0900

sendai-config (0.45) jaunty; urgency=low

  * new etc/skel/.config/Motorola/softstylus.conf

 -- lian liang <lianglian@thunderst.com>  Thu, 29 Apr 2010 11:12:24 +0900

sendai-config (0.44) jaunty; urgency=low

  * reupload becase the upload failed 

 -- lian liang <lianglian@thunderst.com>  Wed, 28 Apr 2010 19:11:42 +0900

sendai-config (0.43) jaunty; urgency=low

  * add rc.local file 

 -- lian liang <lianglian@thunderst.com>  Wed, 28 Apr 2010 18:48:59 +0900

sendai-config (0.42) jaunty; urgency=low

  * echo "/usr/csr_wifi_tool/csr_wifi_setup" > /etc/rc.local
  * echo "/usr/csr_bt_tool/csr_bt_setup" > /etc/rc.local
  * add japanese.dat.adp,softstylus.conf to /etc/skel/.config/Motorola

 -- lian liang <lianglian@thunderst.com>  Tue, 27 Apr 2010 17:35:00 +0900

sendai-config (0.41) jaunty; urgency=low

  * gconf-defaults updated

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 16:35:00 +0900

sendai-config (0.40) jaunty; urgency=low

  * change desktop japanese name

 -- lian liang <lianglian@thunderst.com>  Thu, 22 Apr 2010 12:43:28 +0900

sendai-config (0.39) jaunty; urgency=low

  * change PC-Z1_manual.pdf to PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Tue, 20 Apr 2010 17:41:13 +0900

sendai-config (0.38) jaunty; urgency=low

  * update 04-19

 -- lian liang <lianglian@thunderst.com>  Mon, 19 Apr 2010 11:12:57 +0800

sendai-config (0.37) jaunty; urgency=low

  * update 04-16

 -- lian liang <lianglian@thunderst.com>  Fri, 16 Apr 2010 15:12:57 +0800

sendai-config (0.36) jaunty; urgency=low

  * add sharp user registion to desktop

 -- lian liang <lianglian@thunderst.com>  Tue, 13 Apr 2010 16:09:26 +0900

sendai-config (0.35) jaunty; urgency=low

  * reupload 

 -- lian liang <lianglian@thunderst.com>  Mon, 12 Apr 2010 17:00:25 +0900

sendai-config (0.34) jaunty; urgency=low

  * new gconf-defaults and add /root/.config./Motorola/ 

 -- lian liang <lianglian@thunderst.com>  Mon, 12 Apr 2010 11:35:44 +0900

sendai-config (0.33) jaunty; urgency=low

  * reupload

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 20:35:44 +0900

sendai-config (0.32) jaunty; urgency=low

  * add /etc/skel/.config/menus

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 19:10:25 +0900

sendai-config (0.31) jaunty; urgency=low

  * replace favorites/MitUser/user.htm

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 13:40:48 +0900

sendai-config (0.30) jaunty; urgency=low

  * change gconf-default and add themes

 -- lian liang <lianglian@thunderst.com>  Fri, 02 Apr 2010 11:40:48 +0900

sendai-config (0.29) jaunty; urgency=low

  * change user.htm

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 13:47:55 +0900

sendai-config (0.28) jaunty; urgency=low

  * add sharp user register,ebook to favorite

 -- lian liang <lianglian@thunderst.com>  Mon, 29 Mar 2010 11:54:09 +0900

sendai-config (0.27) jaunty; urgency=low

  * set gconf item /apps/metacity/general/compositing_manager to true

 -- lian liang <lianglian@thunderst.com>  Wed, 24 Mar 2010 09:36:12 +0900

sendai-config (0.26) jaunty; urgency=low

  * add Favorites.directory and rechange favorites/*.desktop

 -- lian liang <lianglian@thunderst.com>  Tue, 23 Mar 2010 17:56:31 +0900

sendai-config (0.25) jaunty; urgency=low

  * chnage favorites/*.desktop

 -- lian liang <lianglian@thunderst.com>  Fri, 19 Mar 2010 20:27:14 +0900

sendai-config (0.24) jaunty; urgency=low

  * Change the default background to blue.png

 -- Jason Yen <jason.yen@canonical.com>  Wed, 17 Mar 2010 12:16:50 +0800

sendai-config (0.23) jaunty; urgency=low

  * add /dev/sda3(/dic) to /etc/fstab

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 14:44:51 +0900

sendai-config (0.22) jaunty; urgency=low

  * remove sdio,themes;replace postinst ; change gconf

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 10:48:21 +0900

sendai-config (0.21) jaunty; urgency=low


