=== debian/control ===
Source: sendai-config
Section: misc
Priority: extra
Maintainer: Debbie Beliveau <Debbie Beliveau <debbie.beliveau@canonical.com>>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.0
Vcs-Bzr: https://code.edge.launchpad.net/~sendai-team/sendai/sendai-config

Package: sendai-config
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, oem-config (>= 1.54.13netbook4araneo8), sendai-art (>= 0.03), usb-modeswitch,  mb-applet-input-manager, libdbd-sqlite3-perl, jaunty-end-of-life
Description: Common configuration for Sendai project
 This package provides common configuration files for Sendai.
 It is useful by itself in a chroot as well as being a base package
 for other project config packages to build on.
 .
 You do not want this on a normal system, it will overwrite bits of
 your system.

Package: sendai-config-doc
Architecture: armel
Description: Documentation for sendai-config
